body {
	background: rgba(224, 242, 252, 0.5);
	font-family: "Inter";
}
header {
	margin-top: 50px;
	max-width: 1000px;
	/* min-width: 100%; */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: none;
	}
	header img {
		max-width: 250px;
	}
.wizard {
	margin-top: 50px;
	margin-bottom: 50px;
	max-width: 1000px;
	/* min-width: 100%; */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background: white;
	padding: 30px;
	/* border: 1px solid rgba(0,0,0,0.05); */
	border-radius: 10px;
}
h1 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
h2 {
	margin: 15px 0px 15px 0px;
	padding: 0px;
	font-size: 1.3em;
}
h3 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
label {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 3px;
	font-weight: 600;
	color: rgba(0, 174, 227, 1.0);
	}
	label.inline {
		display: inline-block;
		font-size: 13px;
		text-transform: uppercase;
		margin-bottom: 3px;
		font-weight: 400;
		color: rgba(0,0,0, 0.8);
		width: 75px;
		text-align: right;
	}
form fieldset {
	background: rgba(224, 242, 252, 0.3);
	padding: 15px;
	border: 0px;
	border-radius: 5px;
	}
	form fieldset + fieldset {
		margin-top: 15px;
	}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
textarea {
	width: 100%;
	display: block;
	font-size: 13px;
	border: 2px solid rgba(142, 142, 142, 0.5);
	border-radius: 3px;
	}
	input[type="text"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="tel"]:focus,
	textarea:focus {
		border-color: rgba(0, 142, 220, 1);
		outline: none;
	}
	label.inline + input,
	span.text-muted.label-inset {
		display: inline-block;
		width: calc(100% - 80px - 5px);
		margin-left: 3px;
	}
	span.text-muted.label-inset {
		margin-left: 80px;
		margin-top: 3px;
	}
	span.text-muted {
		font-size: 0.8em;
		color: rgba(0,0,0,0.5);
	}
form .controls {
	border-top: 2px solid rgba(224, 242, 252, 1.0);
	padding: 15px;
	margin-top: 15px;
	background: rgba(224, 242, 252, 0.3);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}
	form .controls:after {
		content: '';
		display: block;
		clear: both;
	}
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		padding: 8px 10px;
		background: rgba(0, 142, 220, 1);
		color: white;
		border: 0px solid white;
		border-radius: 6px;
		font-size: 14px;
		}
		input[type="button"].right,
		input[type="reset"].right,
		input[type="submit"] {
			float: right;
		}
		input[type="button"].neutral {
			background: rgba(0, 142, 220, 0.5);
		}
	input[type="button"]:hover,
	input[type="reset"]:hover,
	input[type="submit"]:hover {
		background: rgba(0, 142, 220, 0.5);
		cursor: pointer;
	}
		input[type="button"].neutral:hover {
			background: rgba(0, 142, 220, 0.8);
		}
textarea {
	min-height: 300px;
}
textarea.log {
	min-height: 300px;
}
input.code,
textarea.code {
	font-family: 'Source Code Pro', monospace;
}
table.diff {

	}
	table.diff tr td {
		width: calc((100% - 60px) / 2);
		line-break: strict;
		overflow-wrap: anywhere;
	}
	table.diff tr td:nth-child(1) {
		width: 60px;
		text-align: center;
	}
	table.diff tr td span{
		color: red;
		display: inline-block;
	}
	table.diff tbody tr td {
		border-top: 1px solid rgba(0,0,0,1);
		}
		table.diff tbody tr:hover td {
			background: rgba(0, 142, 220, 0.2);
		}